" bytes" = " byte";
" of " = " av ";
" was not found." = " hittades inte.";
"%@ of %@ items - remaining time: %@" = "%@ av %@ objekt - återstående tid: %@";
"A newer item" = "Ett nyare objekt";
"An error occurred while deleting." = "Ett fel uppstod under radering.";
"An item" = "Ett objekt";
"An older item" = "Ett äldre objekt";
"Authenticate" = "Autentisera";
"Choose Folder" = "Välj mapp";
"Computer" = "Dator";
"Continue" = "Fortsätt";
"Copied %u items to \"%@\"" = "Kopierade %u objekt till \"%@\"";
"Copied: " = "Kopierade: ";
"Copy" = "Kopia";
"Copying %u items to \"%@\"" = "Kopierar %u objekt till \"%@\"";
"Count: %u" = "Antal: %u";
"Delete" = "Radera";
"Deleting files" = "Raderar filer";
"Deleting from \"%@\"." = "Tar bort från \"%@\".";
"Deleting item \"%@\"" = "Raderar objekt \"%@\"";
"Document" = "Dokument";
"Emptying the Trash" = "Tömmer papperskorgen";
"Emptying the Trash…" = "Tömmer papperskorgen…";
"Error deleting item." = "Objektet gick inte att ta bort.";
"Error!" = "Ett fel uppstod!";
"Folder" = "Mapp";
"Index not found" = "Indexet hittades inte";
"Item: \"" = "Objekt: \"";
"Move" = "Flytta";
"New Folder" = "Ny mapp";
"None" = "Ingen";
"Package" = "Filen";
"Preparing to copy to \"%@\"" = "Förbereder kopiering till \"%@\"";
"Preparing to delete \"%@\"" = "Förbereder borttagning av \"%@\"";
"Preparing to delete %@ items" = "Förbereder borttagning av %@ objekt";
"Preparing to empty the Trash…" = "Förbereder tömning av papperskorgen…";
"Replace" = "Ersätt";
"Replace All" = "Ersätt alla";
"Replace?" = "Ersätt?";
"Skip" = "Hoppa över";
"Stop" = "Stopp";
"Symbolic Link" = "Symbolisk Länk";
"Unlock" = "Lås upp";
"Volume" = "Enhet";
"You don't have write permission at \"%@\"" = "Du har inte skrivbehörighet på \"%@\"";
"copy" = "kopia";
"newer one" = "nyare";
"older one" = "äldre";
"one" = "en";
"untitled folder" = "namnlös mapp";
"untitled.txt" = "namnlös.txt";
